# Uses of Class
org.eclipse.swt.custom.CTabItem

Packages that use CTabItem
Package
Description
org.eclipse.swt.custom

## Uses of CTabItem in org.eclipse.swt.custom

Methods in org.eclipse.swt.custom that return CTabItem
Modifier and Type
Method
Description
`CTabItem`
CTabFolder.`getItem(int index)`
Return the tab that is located at the specified index.
`CTabItem`
CTabFolder.`getItem(Point pt)`
Gets the item at a point in the widget.
`CTabItem[]`
CTabFolder.`getItems()`
Return the tab items.
`CTabItem`
CTabFolder.`getSelection()`
Return the selected tab item, or null if there is no selection.
Methods in org.eclipse.swt.custom with parameters of type CTabItem
Modifier and Type
Method
Description
`int`
CTabFolder.`indexOf(CTabItem item)`
Return the index of the specified tab or -1 if the tab is not in the receiver.
`void`
CTabFolder.`setSelection(CTabItem item)`
Set the selection to the tab at the specified item.
`void`
CTabFolder.`showItem(CTabItem item)`
Shows the item.